@charset "UTF-8";

/* header
---------------------------------------- */
header {
  width: 100%;
  background-color: #59c4f1;
}
header h1 {
  width: min(100%,1280px);
  margin-inline: auto;
}
@media print, screen and (min-width: 600px) {
  header { background-image: url(../image/kv-bg_pc.png); background-repeat: no-repeat; background-position: center center; background-size: cover; }
}


/* main
---------------------------------------- */
/* text decoration */
.text-small {
  font-size: 0.85em;
}
.text-large {
  font-size: 1.25em;
}
.text-bold {
  font-weight: bold;
}
.text-red {
  color: #C80028;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}

/* area */
.area {
  width: 100%;
  padding-block: 8%;
}
.area > * {
  width: min(90%,1230px);
  margin-inline: auto;
}
@media print, screen and (min-width: 600px) {
  .area { padding-block: min(6%,80px); }
}
@media print, screen and (min-width: 960px) {
  .area { padding-block: min(5%,80px); }
}

/* area : overview */
.area.overview {
}
.intro {
  width: min(90%,1024px);
  font-size: 1.7rem;
}
.intro span.clause {
  display: inline;
}
.intro .catch {
  margin-bottom: 7%;
  color: #ffffff;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: clamp(1.8rem, 5.7vw, 3.2rem);
  line-height: 1.4;
}
.intro .catch span.marker {
  display: inline-block;
  margin-block: 0.2em;
  padding-inline: 0.3em;
  background-color: #036eb8;
}
.intro .catch span.marker.padding-l {
  padding-left: 0;
}
.intro .catch span.marker.padding-r {
  padding-right: 0;
}
.intro .catch-sub {
  margin-bottom: 0.3em;
  color: #036eb8;
  font-size: 1.15em;
  font-weight: bold;
  line-height: 1.6;
}
.details {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 90%;
  margin-top: 7%;
  padding: 4% 5%;
  border-radius: min(4.0vw,27px);
  background-color: #036eb8;
  color: #ffffff;
  font-size: 1.8rem;
}
.details > * {
  width: 100%;
  margin-top: 6%;
}
.details > *:first-child  {
  margin-top: 0;
}
.details h2 {
  padding-bottom: 0.2em;
  margin-bottom: 0.3em;
  border-bottom: 1px solid #ffffff;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 2.5rem;
  line-height: 1.2;
}
.details  p + p {
  margin-top: 0.3em;
}
.details .fee {
  display: inline-block;
  margin-top: 0.3em;
  padding-inline: 0.6em;
  border-radius: 5px;
  background-color: #ffffff;
  color: #036eb8;
  font-weight: bold;
}
@media print, screen and (min-width: 600px) {
  .intro { font-size: 1.8rem; text-align: center; }
  .intro span.clause { display: inline-block; }
  .intro .catch { margin-bottom: 4%; font-size: clamp(2.4rem, 4.0vw, 3.4rem); }
  .intro .catch span.marker + span.marker.padding-l { margin-left: -0.3em; }
  .details { margin-top: min(4%,60px); padding: min(3%,40px) min(4%,50px); font-size: 1.8rem; }
  .details > * { width: 47.5%; margin-top: 0; }
  .details h2 { font-size: 2.8rem; }
}
@media print, screen and (min-width: 960px) {
  .intro .catch { font-size: clamp(3.3rem, 3.3vw, 4.0rem); }
  .details { width: min(80%,1024px); font-size: 1.9rem; }
  .details h2 { font-size: 3.0rem; }
}
@media print, screen and (min-width: 1280px) {
  .intro { font-size: 1.9rem; }
  .intro .catch { font-size: clamp(3.8rem, 2.8vw, 4.5rem); }
  .details { font-size: 2.0rem; }
  .details h2 { font-size: 3.4rem; }
}

/* area : stage */
.area.stage {
  position: relative;
  background-color: #59c4f1;
  z-index: 0;
}
.area.stage::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 13.0vw;
  background-image: url(../image/bg-checkered.svg);
  background-position: center center; 
  background-size: 8.0vw auto;
  z-index: -1;
}
.stage h2 {
  border: 0px solid #fff;
}
.stage h2 img {
  width: 100%;
  margin-inline: auto;
  margin-bottom: 5%;
}
.day + .day {
  margin-top: 10%;
}
.day h3 img {
  width: 50%;
  margin-inline: auto;
}
.day ul.program-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  margin: -3% 0 0 0;
  padding: 0;
  list-style: none;
}
.day ul.program-list li {
  position: relative;
  width: 100%;
  margin-top: 8%;
  margin-bottom: 10px;
  padding: min(5%,20px);
  border: 3px solid #036eb8;
  border-radius: 10px;
  box-shadow: 0 10px 0 0 #036eb8; 
  background-color: #ffffff;
}
.day ul.program-list li .time {
  position: absolute;
  top: -20px;
  left: -15px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 85px;
  height: 85px;
  border-radius: 100vh;
  background-color: #036eb8;
  color: #ffffff;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 2.7rem;
}
.day ul.program-list li img {
  margin-bottom: 1.0em;
}
.day ul.program-list li .tag {
  display: inline-block;
  margin-bottom: 0.2em;
  padding: 0.1em 0.5em;
  border-radius: 5px;
  color: #036eb8;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 1.8rem;
  line-height: 1.4;
}
.day ul.program-list li .tag + .tag {
  margin-left: 10px;
}
.day ul.program-list li .tag.ra {
  background-color: #ffebf4;
}
.day ul.program-list li .tag.tv {
  background-color: #fff8a5;
}
.day ul.program-list li .title {
  margin-bottom: 0.3em;
  color: #036eb8;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 2.3rem;
  line-height: 1.4;
}
.timetable {
  margin-top: 8%;
}
.timetable .btn {
  margin-inline: auto;
}
@media print, screen and (min-width: 600px) {
  .area.stage::after { height: 9.6vw; background-size: 4.7vw auto; }
  .stage h2 img { width: min(75%,850px); }
  .day + .day { margin-top: min(8%,115px); }
  .day h3 img { width: min(35%,270px); }
  .day ul.program-list { margin-top: -1%; }
  .day ul.program-list li { width: 48%; margin-top: 5%; }
  .day ul.program-list li .time { top: -22px; left: -17px; width: 90px; height: 90px; font-size: 3.0rem; }
  .day ul.program-list li .tag { font-size: 2.0rem; }
  .day ul.program-list li .title { font-size: 2.6rem; }
  .timetable { margin-top: min(6%,85px); }
}
@media print, screen and (min-width: 960px) {
  .area.stage::after { height: 9.0vw; background-size: min(4.5vw,70px) auto; }
  .day h3 img { width: min(30%,350px); }
  .day ul.program-list li { width: calc(92% / 3); }
  .day ul.program-list li:nth-child(3n+2):last-child { margin-right: calc((92% / 3) + 4%); }
  .day ul.program-list li .tag { font-size: 2.1rem; }
  .day ul.program-list li .title { font-size: 2.9rem; }
}
@media print, screen and (min-width: 1366px) {
  .area.stage::after { height: 130px; background-size: min(4.5vw,70px) auto; }
  .day { font-size: 1.8rem; }
  .day ul.program-list li .time { top: -25px; left: -20px; width: 100px; height: 100px; font-size: 3.3rem; }
}
